Main Page Modules Data Structures File List Data Fields Globals Related Pages

# lib/rpmlead.h File Reference

Routines to read and write an rpm lead structure for a a package. More...

Go to the source code of this file.

## Functions
rpmRC | writeLead (FD_t fd, const struct rpmlead *lead)
rpmRC | readLead (FD_t fd, struct rpmlead *lead)

## Detailed Description

Routines to read and write an rpm lead structure for a a package.

Definition in file rpmlead.h.